summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'dev-python')
-rw-r--r--dev-python/pytest/pytest-2.8.0-r1.ebuild (renamed from dev-python/pytest/pytest-2.8.0.ebuild)1
1 files changed, 1 insertions, 0 deletions
diff --git a/dev-python/pytest/pytest-2.8.0.ebuild b/dev-python/pytest/pytest-2.8.0-r1.ebuild
index 9c8599a9357..7e73bf5bf41 100644
--- a/dev-python/pytest/pytest-2.8.0.ebuild
+++ b/dev-python/pytest/pytest-2.8.0-r1.ebuild
@@ -35,6 +35,7 @@ DEPEND="${RDEPEND}
)"
python_prepare_all() {
+ chmod o-w *egg*/* || die
# Disable versioning of py.test script to avoid collision with
# versioning performed by the eclass.
sed -e "s/return points/return {'py.test': target}/" -i setup.py || die "sed failed"